Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233390 - Samba will not upgrade
Summary: Samba will not upgrade
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-22 00:28 UTC by Skip Palin
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-23 22:26:50 UTC


Attachments (Terms of Use)

Description Skip Palin 2007-03-22 00:28:57 UTC
Description of problem:
 ('file /etc/logrotate.d/samba from install of samba-3.0.24-6.fc7 conflicts with
file from package samba-3.0.24-2.fc7', (7, '/etc/logrotate.d/samba', 0L)),
('file /etc/pam.d/samba from install of samba-3.0.24-6.fc7 conflicts with file
from package samba-3.0.24-2.fc7', (7, '/etc/pam.d/samba', 0L))]

Version-Release number of selected component (if applicable):


How reproducible:
Yum update

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Simo Sorce 2007-03-22 14:19:09 UTC
Can you give me the output of:
rpm -q samba.i386
and
rpm -q samba.x86_64

?

Thanks.

Comment 2 Skip Palin 2007-03-23 21:47:46 UTC
OK
I screed up, when I did a update I used:
yum -y --skip-broken update

Sorry to waste your time.

Comment 3 Simo Sorce 2007-03-23 22:26:50 UTC
no prob, you actually made me found a distribution bug while investigating, so
in the end it was a very fruitful mistake.
Thanks


Note You need to log in before you can comment on or make changes to this bug.